/*
===================
 General settings 
===================
*/
input,
textarea,
select{
	font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

td {
	vertical-align: top;	
}

/*
===================
 Specific settings 
===================
*/
label {
	display: inline-block;
	width: 160px;
	font:13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

label,
select,
textarea,
input[type=text] {
	margin: 2px;
}

select,
textarea,
input[type=text] {
	border: solid 1px #abadb3;
}

select,
input[type=text] {
	width: 300px;
	max-width: 310px;
}
textarea{
	width: 300px;	
}
input[type=submit] {
	padding: 2px 5px 2px 5px;
	margin: 2px;

	cursor: pointer;
	color: #FFFFFF;
	background: #812990;
	border: solid 1px #bf6acd;
	overflow: hidden;	
}

input[type=radio] {
	padding: 0;
	margin: 2px 2px 2px 0;	
}

textarea {
	height: 100px;	
}
form .orange_submit{
	padding: 0 10px 1px 10px;
	padding-bottom:1px;
	border: 1px solid #ef7f00;
	background:#ef7f00;	
}

.input_medium{
	width: 270px !important;
}

.textfield_medium{
	width: 270px !important;
}

/*
========
 Labels
========
*/
label {
	color: #33333;	
}
label sup {
	color: #FF0000;	
}

/* OK Label */
label.ok {
	color: #000000;	
}
label.ok sup {
	color: #000000;	
}

/* Error Label */
label.error {
	color: #FF0000;	
}
label.error sup {
	color: #FF0000;	
}

/* Formulier error spans */
span.red {
	display: inline-block;	
	padding: 0;
	margin: 2px 2px 2px 2px;	
	color: #FF0000;	
}

@media (max-width:768px){
	textarea{width: 200px;}
	label{width:80px;}
	table{width:200px;}
	select,
	input[type=text] {width: 200px;max-width: 200px;}
}